[Setting]
max_operator_num = 600

[Operators]
operator1 = "MTS"
operator2 = "Beeline"
operator3 = "Megafon"

[MTS]
apn = "internet.mts.ru"
number = "*99#"
username = "mts"
password = "mts"

[Beeline]
apn = "internet.beeline.ru"
number = "*99#"
username = "beeline"
password = "beeline"

[Megafon]
apn = "internet"
number = "*99#"
username = "gdata"
password = "gdata"
